
.how-works-nav-component {
    padding-top: 30px;
    padding-bottom: 30px;
}

.nav-intern-button {
    float: left;
}

.nav-intern-button h4 {
    margin: 0;
    padding: 0 20px;
    color: #616161;
    font-weight: 300;
}
.wrapper-nav-inern {
    display: inline-block;
    text-align: center;
}

.nav-intern-button a:hover {
    text-decoration: none;
}

.nav-intern-button a:hover h3 {
    color: #ef4323;
}

.title-component p {
    /* color: #101010; */
    /* line-height: 20px; */
    /* text-align: center; */
}

.ticketveiling-nl {
    color: #616161;
    font-size: 20px;
    line-height: 28px;
    text-align: center;
}

.wrapper-top-section-intro p {
    text-align: center;
    margin-bottom: 0;
}

.payconiq-text {
      margin-top: 2em;
      text-align: center;
}

.wrapper-top-section-intro {
    text-align: center;
}

.wrapper-top-section-intro h2 {
    margin-top: 0;
    margin-bottom: 15px;
}

.online-shopping-component {
    text-align: center;
    padding-top: 45px;
    padding-bottom: 60px;
}

.wrapper-box-around p {
    color: #616161;
    line-height: 18px;
    font-weight: normal;
    text-align: center;
}

.wrapper-info {
    margin-top: 33px;
}

.wrapper-box-around {
    margin-top: 35px;
    padding-bottom: 30px;
}

.wrapper-button-under {
    padding-top: 30px;
    text-align: center;
}

.ippies-panel-component,
.ippies-savings-aid-component,
.ippies-insurance-component {
    background: rgba(224, 244, 250, 0.5);
    padding-top: 60px;
    padding-bottom: 60px;
}

.light-blue-bg {
    background: rgba(224, 244, 250, 0.5);
    }


.ippies-with-every-bid-component,
.payconiq-component,
.question-component,
.become-member-component,
.how-spend-component,
.ippies-friends-component,
.ippies-mobile-app-component {
    padding-top: 60px;
    padding-bottom: 60px;
}

.become-member-component {
    background-color: rgba(242, 107, 38, 0.1);
}

.wrapper-list-check .wrapper-kop-check p {
    color: #101010;
    /* font-size: 18px; */
    margin-bottom: 6px;
}

.ippies-savings-aid-component h3 small {
    font-family: Abel, Helvetica, Arial, sans-serif;
    font-weight: 100;
    color: #101010;
    font-style: italic;
    font-size: 15px;
}

.ippies-savings-aid-component h3 {
    text-align: center;
    color: #101010;
    margin: 0;
}

.wrapper-kop-check {
    margin-bottom: 25px;
}

.check-list li {/* color: #101010; *//* font-size: 18px; *//* font-weight: bold; *//* line-height: 23px; *//* padding-left: 25px; */margin-bottom: 6px;}

.check-list li i {
    color: #ef4323;
}

.ippies-panel-component .wrapper-button-under {
    padding-top: 0;

}

.wrapper-list-check {
    padding-top: 5px;
    padding-bottom: 20px;
}

.wrapper-background-steps {
    border-radius: 20px;
    padding-bottom: 30px;
    padding-top: 30px;
    text-align: center;
}

.pq-steps .step
{
    color: #ff320bd1;
    padding: 25px;
    border-radius: 50%;
    margin: 0;
    font-weight: 600;
    line-height: 23px;
}


.pq-steps {
    text-align: center;
  }


.ippies-insurance-component .wrapper-comparator img {
    border-radius: 10px;
}

 .wrapper-friends img {
     max-height: 400px;
 }

.ippies-insurance-component .wrapper-comparator {
    border: 1px solid #101010;
    border-radius: 10px;
    margin: 30px auto 15px;
    width: 1050px;
    max-width:  100%;
}

.wrapper-comparator {
    margin-top: 30px;
    margin-bottom: 15px;
}

.step-one {
    background-color: #ff320bd1;
    padding: 25px;
    border-radius:  20px 0 0 20px ;
}

.step-two {
    background-color: #ff0279e8;
    padding: 25px;
    border-radius: 0 20px  20px 0;
}

.wrapper-save-download h3 {
    font-weight: 400;
}

.step-two p,
.step-one p {
    margin: 0;
    color: #ffffff;
    font-weight: 600;
    line-height: 23px;
    text-align: center;
}

#ippies-with-every-bid img {
    margin: 30px auto;
}



.wrapper-button-under a span {
    color: #ef4323;
}

.wrapper-button-under a:focus,
.wrapper-button-under a:hover {
    text-decoration: none;
    color: #ef4323;
}

.wrapper-button-under a {
    color: #101010;
}

.btn-top {
    /* margin-top: 30px; */
}

.ippies-savings-aid-component .wrapper-save-download h3 i,
.ippies-savings-aid-component .wrapper-save-download p i {
    color: #616161;
}

.ippies-with-every-bid-component {
    border-bottom: 1px solid #eee;
}

/* Start ippies App style */
/*.ippies-mobile-app-component {
    padding-top: 30px;
}*/

#contentApp img {
  -ms-interpolation-mode: bicubic;
}

#contentApp .row {
  padding: 20px 0;
}

#contentApp .row.call-to-download {
  padding: 10px 0 20px 0;
}

#contentApp .row.first {
  margin: 0 10% 0;
  background: url(/images/app/hoofdafbeelding.png) no-repeat;
  padding-bottom: 0;
  background-position-x: 245px;
  background-size: 200px;
}

.call-to-download {
  text-align: center;
}
#contentApp .first+.row p.big {
  font-size: 26px;
  font-weight: bold;
  text-align: center;
  margin-bottom: 30px
}

.btn.btn-primary.btn-wider.btn-3d {
  padding: 7px 60px 3px 70px;
  font-size: 23px;
}
.btn.btn-primary.btn-wider.btn-3d.first {
  margin-right: 20px
}
.btn.btn-primary.btn-wider.btn-3d .fab {
  position: absolute;
  left: 8px;
  top: 7px;
  font-size: 34px;
}
p.help-me {
  font-size: 17px;
  margin-top: 15px;
}
.usp-list {
  margin-top: 20px;
  margin-bottom: 25px;
  font-size: 19px;
  line-height: 40px;
}
.usp-list .fa-check {
  margin-top: -4px;
}

@media (max-width: 999px) {
  #contentApp .row.first {
    background:none;
    margin-left: 20%;
    margin-right: 20%;
  }
}
@media (max-width: 767px) {
  #contentApp .row.first {
    background:none;
    margin: 0 0 30px;
    padding-bottom: inherit;
  }
  #contentApp .row.first p.button-wrapper {
    text-align: center;
  }
  #contentApp .first+.row p.big {
    font-size: 18px;
    margin-bottom: 30px
  }
  .btn.btn-3d.btn-xl {
    font-size: 18px;
    border-radius: 4px;
  }
}
@media (min-width: 350px) and (max-width: 767px) {

  .btn.btn-primary.btn-wider.btn-3d.first {
    margin-bottom: 20px;
  }

}
/*End ippies app style */

.wrapper-save-download p {
    /* margin: 0; */
    /* padding-top: 15px; */
    /* padding-bottom: 30px; */
    /* font-size: 18; */
}

.become-member-component .wrapper-account h5 {
    margin: 0;
    color: #101010;
    font-size: 18px;;
    line-height: 23px;
    margin-bottom: 10px;

}

.wrapper-account {
    margin-top: 40px;
}

.wrapper-save-download {
    text-align: center;
}

.form-member p a:hover,
.form-member p a:focus {
    color: #101010;
}

.form-member p {
    color: #101010;
    line-height: 23px;
    margin-top: 5px;
    margin-bottom: 0;
}

.form-member button {
    margin-top: 15px;
}

.form-member input {
    border-radius: 0;
    padding: 20px 10px;
}

.form-member label {
    color: #101010;
    font-size: 18px;;
    line-height: 23px;
    text-align: center;
    margin-bottom: 0;
}

.form-member {
    padding-top: 30px;
}

.wrapper-img-around img {
    max-width: 100%;
}

.wrapper-box-around .col-sm-3:nth-child(1) .img-wrapper .aspect .aspect-ratio-content {
    padding-left: 15px;
    padding-right: 15px;

}

.wrapper-box-around .col-sm-3:nth-child(2) .img-wrapper .aspect .aspect-ratio-content {
    padding-left: 10px;
    padding-right: 10px;

}

.wrapper-box-around .col-sm-3:nth-child(3) .img-wrapper .aspect .aspect-ratio-content {
    padding-left: 5px;
    padding-right: 5px;

}

.ippies-panel-component .check-list {
    margin-top: 30px;
}

.wrapper-box-around .img-wrapper {
    position: relative;
}

.wrapper-box-around .img-wrapper h4 {
    position: absolute;
    color: #ef4323;
    font-size: 72px;
    font-weight: bold;
    text-align: center;
    bottom: 38px;
    left: 5px;
    text-shadow:
            -5px -5px 0 #fff,
            5px -5px 0 #fff,
            -5px 5px 0 #fff,
            5px 5px 0 #fff;
    margin: 0;
}

@media (max-width: 767px) {
    .how-works-nav-component .nav-intern-button {
        width: 100%;
        text-align: left;
        margin-bottom: 5px;
    }
}

.ratio-1\:1 {
    padding-bottom: 100%;
    position: relative;

}

.aspect > .aspect-ratio-content {
    position: absolute;
    top: 0;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
}

.article-thumbnail-background {
    background-color: #fff;
}

.aspect > .aspect-ratio-content img {
    margin: 0 auto;
}

.article-thumbnail {
    max-width: 100%;
    max-height: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.vertical-align-middle {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.aspect img {
    vertical-align: middle;
}

img {
    max-width: 100%;
}

.special-macbook {
    width: auto;
    position: absolute;
    left: 50%;
    right: -132px;
    margin-left: 40px;
    margin-top: 0;
    margin-bottom: 30px;
    bottom: 0;
    display: inline-block;
}

@media (max-width: 768px) {
    .special-macbook {
        width: auto;
        position: absolute;
        left: 50%;
        right: -32px;
        margin-left: 0;
        margin-top: 0;
        margin-bottom: 68px;
        bottom: 0;
        display: inline-block;
    }


    .step-one {
        background-color: #ff320bd1;
        padding: 25px;
        border-radius:  20px 20px 0 0 ;
    }

    .step-two {
        background-color: #ff0279e8;
        padding: 25px;
        border-radius: 0 0 20px 20px;
    }
}

@media (max-width: 767px) {

    .online-shopping-component {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .wrapper-list-check {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .ippies-panel-component .check-list {
        margin-top: 0;
        margin-bottom: 0;
    }

    .wrapper-box-around .col-sm-3:nth-child(1) .img-wrapper .aspect .aspect-ratio-content {
        padding-left: 0;
        padding-right: 0;

    }

    .ippies-with-every-bid-component img {
        margin-top: 15px;
        margin-bottom: 15px;
    }

    .wrapper-background-steps {
        border-radius: 20px;
        padding-bottom: 0;
        text-align: center;
    }

    .wrapper-box-around .col-sm-3:nth-child(2) .img-wrapper .aspect .aspect-ratio-content {
        padding-left: 0;
        padding-right: 0;

    }

    .wrapper-box-around .col-sm-3:nth-child(3) .img-wrapper .aspect .aspect-ratio-content {
        padding-left: 0;
        padding-right: 0;

    }

    .ippies-panel-component, .ippies-savings-aid-component, .ippies-insurance-component {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .ippies-with-every-bid-component, .payconiq-component, .question-component, .become-member-component, .how-spend-component, .ippies-friends-component {
        padding-top: 30px;
        padding-bottom: 30px;
    }

    .title-component {
        background: #fff !important;
    }

    .title-component .intro p {
        font-size: 18px;;
    }

    .wrapper-img-around .ratio-1\:1 {
        padding-bottom: 60%;
    }

    .wrapper-box-around .img-wrapper h4 {
        left: 15%;
    }

    .wrapper-info {
        margin-top: 20px;
        margin-bottom: 30px;
    }

    .ippies-insurance-component .wrapper-comparator {
        margin-bottom: 0;
    }

    .wrapper-save-download h3 br {
        display: none;
    }

    .wrapper-box-around {
        padding-bottom: 0;
    }

    #online-shopping .wrapper-button-under {
        padding-top: 0;
    }

    .intro h1 {
        font-size: 2em;
    }

    h2 {
        font-size: 1.5em !important;
        color: #ef4323 !important;
    }

    .wrapper-component{
        padding-left: 10px;
        padding-right: 10px;
    }
    #ippies-panel,
    #ippies-insurance,
    #ippies-savings-aid,
    .become-member-component{
        margin-left: -10px;
        margin-right: -10px;
        padding-left: 10px;
        padding-right: 10px;
    }
}

#history-and-search {
    display: none!important;
}

@media (max-width: 768px) {
    .how-works-nav-component{
        display: none;
    }
}


/* global*/

@media (max-width: 767px) {
    .title-component {
        padding-bottom: 15px;
    }
}

